<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android" >

    <data >

    </data >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        xmlns:app="http://schemas.android.com/apk/res-auto"
        android:orientation="vertical">

        <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginStart="@dimen/dp_12"
            android:layout_marginTop="@dimen/dp_10"
            android:layout_marginEnd="@dimen/dp_12"
            android:orientation="vertical"
            android:paddingStart="@dimen/dp_10"
            android:paddingTop="@dimen/dp_10"
            android:paddingEnd="@dimen/dp_12"
            android:paddingBottom="@dimen/dp_10"
            app:qmui_borderColor="#BFBFBF"
            app:qmui_borderWidth="@dimen/dp_1"
            app:qmui_radius="@dimen/dp_2">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <com.qmuiteam.qmui.widget.QMUIRadiusImageView
                    android:id="@+id/img"
                    android:layout_width="25dp"
                    android:layout_height="25dp"
                    android:src="@drawable/ic_math"
                    app:qmui_is_circle="true" />


                <TextView
                    android:id="@+id/tv_city"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="@dimen/dp_10"
                    android:layout_weight="1"
                    android:hint="请选择省市区"
                    android:textColor="#101010"
                    android:textSize="@dimen/sp_16"></TextView>

                <LinearLayout
                    android:id="@+id/ll_chose_address"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:text="地址薄"
                        android:textColor="#5E5C5C"
                        android:textSize="@dimen/sp_15"></TextView>

                    <ImageView
                        style="@style/mine_arrow_right"
                        android:src="@drawable/mine_right" />
                </LinearLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <EditText
                    android:id="@+id/et_detailed_address"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_marginStart="35dp"
                    android:layout_weight="1"
                    android:background="@null"
                    android:hint="请输入详细地址"
                    android:textColor="#101010"
                    android:textColorHint="#BBBBBB"
                    android:textSize="@dimen/sp_15"></EditText>

                <LinearLayout
                    android:id="@+id/ll_chose_map"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="@dimen/dp_10"
                        android:layout_marginEnd="@dimen/dp_10"
                        android:text="地图选点"
                        android:textColor="#5E5C5C"
                        android:textSize="@dimen/sp_15"></TextView>

                    <ImageView
                        android:layout_width="20dp"
                        android:layout_height="20dp"
                        android:src="@drawable/map_address" />

                </LinearLayout>

            </LinearLayout>


            <TextView
                android:id="@+id/tv_chose_time"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="35dp"
                android:layout_marginTop="@dimen/dp_10"
                android:hint="点击选择装货时间"
                android:textColor="#5E5C5C"
                android:textSize="@dimen/sp_15"></TextView>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/dp_10"
                android:layout_marginBottom="@dimen/dp_10"
                android:gravity="center_vertical"
                android:orientation="horizontal">


                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_marginStart="35dp"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:src="@drawable/ic_math" />

                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                    android:layout_width="0dp"
                    android:layout_height="35dp"
                    android:layout_weight="1"
                    android:padding="@dimen/dp_2"
                    app:qmui_borderColor="#BFBFBF"
                    app:qmui_borderWidth="@dimen/dp_1"
                    app:qmui_radius="@dimen/dp_2">

                    <EditText
                        android:id="@+id/et_name"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@null"
                        android:hint="姓名"
                        android:textColor="#101010"
                        android:textColorHint="#BBBBBB"
                        android:textSize="@dimen/sp_15">

                    </EditText>

                </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>

                <ImageView
                    android:layout_width="20dp"
                    android:layout_height="20dp"
                    android:layout_marginStart="@dimen/dp_15"
                    android:layout_marginEnd="@dimen/dp_10"
                    android:src="@drawable/ic_math" />

                <com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout
                    android:layout_width="0dp"
                    android:layout_height="35dp"
                    android:layout_weight="1"
                    android:padding="@dimen/dp_2"
                    app:qmui_borderColor="#BFBFBF"
                    app:qmui_borderWidth="@dimen/dp_1"
                    app:qmui_radius="@dimen/dp_2">

                    <EditText
                        android:id="@+id/et_phone"
                        android:layout_width="match_parent"
                        android:layout_height="match_parent"
                        android:background="@null"
                        android:hint="电话"
                        android:textColor="#101010"
                        android:textColorHint="#BBBBBB"
                        android:textSize="@dimen/sp_15">

                    </EditText>

                </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


            </LinearLayout>


        </com.qmuiteam.qmui.widget.roundwidget.QMUIRoundLinearLayout>


    </LinearLayout>


</layout >



